package com.pcloud.book.cultivate.enums;

public enum NotifyCreateRoleEnum {
    PC("pc", "pc端"),
    WX("wx", "客户端");


    public String code;

    public String desc;

    NotifyCreateRoleEnum(String code, String desc) {
        this.code = code;
        this.desc = desc;
    }
}
